import { ComponentFixture, TestBed } from '@angular/core/testing';

import { UserZoneFormComponent } from './user-zone-form.component';

describe('UserZoneFormComponent', () => {
  let component: UserZoneFormComponent;
  let fixture: ComponentFixture<UserZoneFormComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [UserZoneFormComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(UserZoneFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
